Ergebnis 1 bis 4 von 4

Thema: Einträge in den LOG-Dateien nach Update von 1.3.9 nach 1.5

  1. #1
    Padawan Stufe VI Avatar von Beowolf
    Registriert seit
    14.06.2011
    Beiträge
    689
    Themen
    205
    DANKE
    68
    Erhaltene Danke: 13

    Standard Einträge in den LOG-Dateien nach Update von 1.3.9 nach 1.5

    Hallo,
    habe gestern Nacht das Update auf 1.5 gemacht.

    Soweit so gut.

    Jetzt habe ich im Cache-Ordner alle paar Sekunden einen LOG-Eintrag.

    Inhalt ist immer in etwas so:

    "[05-Aug-2012 13:41:05] PHP Warning: date() [<a href='function.date'>function.date</a>]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /x x x x/includes/languages/german.php on line 17"

    Wo habe ich den Fehler, bzw. was muß ich ändern?

    Grüße und Danke
    Manfred

  2. #2
    Jedi-Ritter Avatar von webchills
    Registriert seit
    31.10.2004
    Ort
    Österreich
    Beiträge
    6.503
    Themen
    88
    DANKE
    3
    Erhaltene Danke: 1.096

    Standard

    Viele Provider haben bei PHP 5.3 keine Timezone hinterlegt, warum auch immer.
    Wenn Zugriff auf die php.ini besteht, dort eintragen:
    Code:
    date.timezone= "Europe/Berlin"
    Wenn kein Zugriff auf die php.ini besteht, Provider kontaktieren.
    Ebenso empfehlenswert:
    In includes/configure.php und DEINADMIN/includes/configure.php folgende Einträge machen:
    Code:
    // Multilingual Parameter, Timezone
      date_default_timezone_set('Europe/Vienna'); 
      define('DB_CHARSET', 'utf8');
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  3. Folgender User sagt Danke zu webchills für den nützlichen Beitrag:

    Beowolf (05.08.2012)

  4. #3
    Padawan Stufe VI Avatar von Beowolf
    Registriert seit
    14.06.2011
    Beiträge
    689
    Themen
    205
    DANKE
    68
    Erhaltene Danke: 13
    Erstellt von

    Standard

    @webchills

    Danke für die schnelle Hilfe.

    Jetzt ist Ruhe.

    Grüße
    Manfred

  5. #4
    Padawan Stufe VI Avatar von Beowolf
    Registriert seit
    14.06.2011
    Beiträge
    689
    Themen
    205
    DANKE
    68
    Erhaltene Danke: 13
    Erstellt von

    Standard

    Zitat Zitat von webchills Beitrag anzeigen
    Viele Provider haben bei PHP 5.3 keine Timezone hinterlegt, warum auch immer.
    Wenn Zugriff auf die php.ini besteht, dort eintragen:
    Code:
    date.timezone= "Europe/Berlin"
    Wenn kein Zugriff auf die php.ini besteht, Provider kontaktieren.
    Ebenso empfehlenswert:
    In includes/configure.php und DEINADMIN/includes/configure.php folgende Einträge machen:
    Code:
    // Multilingual Parameter, Timezone
      date_default_timezone_set('Europe/Vienna'); 
      define('DB_CHARSET', 'utf8');

    Kann das sein, das diese Einstellung auch für die "login.php" notwendig ist? Im Admin-Verzeichnis.

    Sollte ich zumindest dort eintragen.

    Grüße
    Manfred

Ähnliche Themen

  1. Update von 1.3.6. nach 1.3.9h
    Von Tiegerente im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 6
    Letzter Beitrag: 02.07.2012, 13:29
  2. Update von 1.2.6 nach 1.3.7 - Aber wie?
    Von DavidC im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 4
    Letzter Beitrag: 01.03.2008, 01:11
  3. Fehler nach Update
    Von Kinderspieltraum im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 2
    Letzter Beitrag: 16.08.2006, 21:18
  4. Problem nach Update!
    Von ch-photodesign im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 5
    Letzter Beitrag: 18.09.2005, 15:27
  5. Upload der Dateien nach Verkaufsabschluss
    Von bootz im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 4
    Letzter Beitrag: 24.03.2005, 12:24

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.
Die amerikanische Zen-Cart Version berücksichtigt viele rechtliche Erfordernisse nicht, denen ein Onlineshop im deutschsprachigen Raum unterworfen ist. Daher wurde die deutsche Zen-Cart Version auf die Anforderungen, die an Onlineshops in Deutschland, Österreich und der Schweiz gestellt werden, angepasst.

Die deutsche Zen-Cart Version bietet außerdem einen multilingualen Adminbereich. Dadurch sind auch die in der Datenbank hinterlegten Konfigurationseinstellungen und -beschreibungen auf deutsch. Diese Funktionalität steht natürlich auch für später installierte Erweiterungen zur Verfügung. Die im Downloadbereich von zen-cart-pro.at angebotenen Module berücksichtigen diese Multilanguagefähigkeit und sind alle für die deutsche Zen-Cart Version ausgelegt. Zahlreiche häufig genutzte Erweiterungen sind bereits vorinstalliert.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5e deutsch
Revision 1208 vom 20.05.2017
[Download]

unterstützen
Unterstütze die Weiterentwicklung der deutschen Zen Cart Version mit einer Spende!
Spende für die Weiterentwicklung der deutschen Zen Cart Version